uuid: 27705557-6990-407d-99fa-ad47ee2b9998
langcode: en
status: true
dependencies:
  module:
    - system
  theme:
    - bartik
_core:
  default_config_hash: jQQUUWN2Uxr5qZtc9zcJKBCxpKY8orN1u2HPqYYRQDI
id: bartik_powered
theme: bartik
region: footer_fifth
weight: 10
provider: null
plugin: system_powered_by_block
settings:
  id: system_powered_by_block
  label: 'Powered by Drupal'
  provider: system
  label_display: '0'
visibility: {  }
